جمعه 26 فروردین 1401
اکسپلویت مربوط به آسیب‌پذیری Spring4Shell به بات‌نت Mirai اضافه‌شده است

آسیبپذیری CVE-2022-22965 در چارچوب Spring4Shell به‌تازگی توسط مهاجمان سایبری برای انتشار بدافزار Mirai استفاده‌شده است. سوءاستفاده از این آسیبپذیری میتواند به عوامل مخرب امکان اجرای کد‌های مخرب در برنامه‌های را از راه دور Spring Core بدهد

 

 

آمار بازدید : بروزرسانی :

اخبار مرتبط